1.1
1.1
get /v1/organizations/{organization_id}
Description
show a specific organization
State ACTIVE (CURRENT)
| Version | Supported Until |
|---|---|
| 1.1 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | organization_id required | 조직 ID Example : o-x9y8z7w6v5u4t3s2r1q0p9o8n7m6l5 | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | OrganizationShowResponse |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/organizations/{organization_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = organization 1.1"
Example HTTP response
Response 200
{
"organization": {
"created_at": "2024-12-19 01:09:05.000",
"created_by": "c23fb561c689455993874fa5d5ed4a2f",
"creator_name": "John Doe na",
"delegation_account_id": "124e7d6c5b4a3z2y1x0w9v8u7t6s5r",
"id": "o-x9y8z7w6v5u4t3s2r1q0p9o8n7m6l5",
"master_account_email": "admin@example.com",
"master_account_id": "9f8e7d6c5b4a3z2y1x0w9v8u7t6s5r",
"modified_at": "2023-10-15 14:30:00",
"modified_by": "c23fb561c689455993874fa5d5ed4a2f",
"modifier_name": "Alice",
"name": "My Organization",
"root_unit_id": "r-abcd7d6c5b4a3z2y1x0w9v8u7t6s5r",
"srn": "srn:dev2::1b8c29a138d78e24bf1fa86812fcaa:kr-west1::organizations/organization/o-x9y8z7w6v5u4t3s2r1q0p9o8n7m6l5",
"use_scp_yn": true
}
}